@charset "gb2312";
/* CSS Document */
/*首页*/

a {font-family:微软雅黑;}

.box {
	background:url(../images/index05.jpg) repeat-y top center;
	width:100%;
	overflow:hidden;
}
.box1 {
	background:url(../images/index07.jpg) no-repeat;
	width:988px;
	height:61px;
	overflow:hidden;
	margin:0px auto;
}
.box1L {
	float:left;
	width:480px;
	overflow:hidden;
	line-height:24px;
	font-size:14px;
	margin-top:8px;
	margin-left:210px;
	_margin-left:100px;
	color:#4a2200;
}
.box1L a {
	color:#4a2200;
	font-size:14px;
}
.box1L a.hong {
	color:#FF0000;
	font-size:14px;
}
.box1R {
	float:right;
	width:168px;
	overflow:hidden;
	_margin-right:5px;
}
.box1R ul li {
	float:left;
	background:url(../images/index06.jpg) no-repeat;
	width:76px;
	height:19px;
	overflow:hidden;
	line-height:19px;
	text-align:center;
	display:block;
	margin-left:5px;
	margin-top:8px;
}
.box1R ul li a {
	color:#FFFFFF;
}
.box2 {
	width:988px;
	overflow:hidden;
	margin:10px auto;
}
.box2L {
	float:left;
	width:288px;
	overflow:hidden;
	height:400px;
}
.box2LT {
	width:288px;
	height:46px;
	overflow:hidden;
}
.nelist-nav{ width:400px;clear:both; padding:30px 0 0 60px;white-space:nowrap;}
.nelist-nav ul li{ height:14px;  float:left; display:inline; margin:0px 8px; font-size:13px}
.nelist-nav ul li a{ color:#787878}
.box2LC1 {
	width:286px;
	overflow:hidden;
	border:1px solid #e4cfb2;
	border-top:none;
	height:223px;
}
.box2LC1 h2 {
	text-align:center;
	margin-top:8px;
}
.box2LC1 h2 a {
	font-size:14px;
	color:#9f630d;
}
.box2LC1 p {
	color:#323232;
	text-align:center;
	margin-top:8px;
	border-bottom:1px dashed #CCCCCC;
	padding-bottom:10px;
}
.box2LC1 p a {
	color:#F00;
}
.box2LC2 {
	width:288px;
	height:129px;
	margin-top:1px;
}
.box2C {
	float:left;
	width:421px;
	overflow:hidden;
	height:400px;
	margin-left:5px;
}
.box2C1 {
	width:419px;
	border:1px solid #e4cfb2;
	overflow:hidden;
}
.flasher {
	width:408px;
	height:187px;
	overflow:hidden;
	margin:5px auto;
}
.pr01_m {
	width:419px;
	height:193px;
	overflow:hidden;
	border:1px solid #e4cfb2;
	margin-top:6px;
}
.pr01_m .mt {
	width:419px;
	overflow:hidden;
}
.pr01_m .mt .mtitle {
	width:419px;
	height:40px;
	background:url(../images/index11.jpg) no-repeat;
	line-height:40px;
}


.pr01_m .mt .mtitle ul li{
	width:104px;
	height:40px;
	overflow:hidden;
	font-weight:bold;
	background:url(../images/index10.jpg) no-repeat;
	
	float:left;
	text-align:center;
	overflow:hidden;
	font-size:14px;
	cursor:pointer;
}
.pr01_m .mt .mtitle ul li a {
	color:#fff;
	font-size:14px;
	font-weight:bold;
}

.pr01_m .mt .mti {
	width:419px;
	overflow:hidden;
	margin:0px auto;
}
.pr01_m .mt .mti h2 {
	text-align:center;
	margin-top:10px;
}
.pr01_m .mt .mti h2 a {
	color:#ff6000;
	font-size:14px;
	font-weight:bold;
}
.pr01_m .mt .mti p {
	color:#323232;
	line-height:22px;
	text-align:center;
	text-indent:2em;
	margin-top:5px;
	text-align:left;
}
.pr01_m .mt .mti p a {
	color:#f51d07;
}
.pr01_m .mt .mti ul {
	border-top:1px dashed #CCC;
	margin:0px auto;
	margin-top:10px;
	padding-top:10px;
	width:400px;
}
.pr01_m .mt .mti ul li {
	line-height:24px;
}
.pr01_m .mt .mti ul li a {
	color:#2b2b2b;
	font-size:13px;
	float:left;
}
.pr01_m .mt .mti ul li span {
	float:right;
	color:#2b2b2b;
}
.box2R {
	float:right;
	width:267px;
	overflow:hidden;
	height:398px;
	background:#fcf8ef;
	border:1px solid #deceb4;
}
.box2RT {
	width:267px;
	height:62px;
	overflow:hidden;
	float:right;
	margin-bottom: 10px;
}
.box2RC {
	width:250px;
	overflow:hidden;
	margin:8px auto;
}
.box2RC p {
	line-height:22px;
	color:#3d3936;
}
.box2RC p a {
	color:#F00;
}
.box2RB {
	width:267px;
	height:120px;
	overflow:hidden;
	margin:10px auto; 
}

.box2RB p{width:250px;height:120px;margin:0px auto;text-indent:2em;line-height:20px;}

.box2RB p a{color: #ff0036;}

.zixun{width:200px;margin:10px auto;}

.box3 {
	width:988px;
	margin:10px auto;
}
.box4 {
	width:998px;
	overflow:hidden;
	margin:0px auto;
}
.box4C {
	width:995px;
	border:1px solid #dedcd1;
	overflow:hidden;
	border-top:none;
}
.box4CL {
	float:left;
	width:557px;
	overflow:hidden;
	margin-top:10px;
	margin-left:10px;
	_margin-left:5px;
	margin-bottom:10px;
}
.box4CL1 {
	width:549px;
	height:125px;
	overflow:hidden;
	border:4px solid #e1e1e1;
}
.box4CL1T {
	background:url(../images/index17.jpg) no-repeat;
	width:549px;
	overflow:hidden;
	height:40px;
	line-height:40px;
}
.box4CL1T a {
	width:106px;
	overflow:hidden;
	display:block;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
}
.box4CL1 p {
	width:520px;
	overflow:hidden;
	margin:15px auto;
	line-height:25px;
	color:#323232;
}
.box4CL1 p a {
	overflow:hidden;
	display:inline;
	color:#ff0036;
}
.box4CL2 {
	width:557px;
	overflow:hidden;
	margin-top:13px;
}
.box4CL2 ul li {
	float:left;
	width:177px;
	height:193px;
	overflow:hidden;
	display:block;
}
.box4CL2 ul li p {
	color:#575757;
	line-height:22px;
	overflow:hidden;
	width:150px;
	margin:0px auto;
	margin-top:40px;
}
.box4CL2 ul li img {
	margin-top:20px;
	margin-left:1px;
}
.box4CL2 ul li.box4CL21 {
	background:url(../images/index19.jpg) no-repeat;
	width:177px;
	height:193px;
	overflow:hidden;
}
.box4CL2 ul li.box4CL21 a {
	overflow:hidden;
	display:inline;
	color:#333;
}
.box4CL2 ul li.box4CL22 {
	background:url(../images/index20.jpg) no-repeat;
	width:177px;
	height:193px;
	overflow:hidden;
	margin-left:13px;
}
.box4CL2 ul li.box4CL22 a {
	overflow:hidden;
	display:inline;
	color:#333;
}
.box4CL2 ul li.box4CL23 {
	background:url(../images/index21.jpg) no-repeat;
	width:177px;
	height:193px;
	overflow:hidden;
	margin-left:13px;
}
.box4CL2 ul li.box4CL23 a {
	overflow:hidden;
	display:inline;
	color:#333;
}
.box4CR {
	float:right;
	background:url(../images/index23.jpg) no-repeat;
	width:404px;
	height:349px;
	overflow:hidden;
	margin-top:10px;
	margin-right:10px;
	_margin-right:5px;
	margin-bottom:10px;
}
.box4CR1 {
	width:352px;
	height:126px;
	overflow:hidden;
	margin:0px auto;
	margin-top:65px;
}
.box4CR2 {
	width:352px;
	overflow:hidden;
	margin:0px auto;
	margin-top:25px;
}
.box4CR2L {
	float:left;
	width:167px;
	height:112px;
	overflow:hidden;
}
.box4CR2R {
	float:right;
	width:180px;
	overflow:hidden;
}
.box4CR2R h2 {
	text-align:center;
	font-size:12px;
	margin-top:5px;
}
.box4CR2R h2 a {
	color:#724629;
}
.box4CR2R p {
	color:#575757;
	line-height:20px;
	margin-top:5px;
}
.box4CR2R p a {
	color:#ff0036;
}
.box5 {
	background:url(../images/index55.jpg) no-repeat;
	width:988px;
	height:231px;
	overflow:hidden;
	margin:10px auto;
}
.border {
	width:867px;
	overflow:hidden;
	margin-left:120px;
	margin-top:12px;
}
.border dl {
	float:left;
	width:420px;
	height:205px;
	display:inline;
	margin-left:10px;
	background:url(../images/index26.jpg) no-repeat;
}
.border dl dt {
	width:152px;
	float:left;
	margin-top:7px;
	margin-left:7px;
	_margin-left:5px;
	overflow:hidden;
}
.border dl dt img {
	width:152px;
	height:190px;
	overflow:hidden;
}
.border dl dd {
	width:239px;
	float:left;
	overflow:hidden;
	margin-left:15px;
	_margin-right:5px;
}
.border dl dd h2 {
	margin-top:10px;
}
.border dl dd h2 a {
	color:#6a2c00;
	font-size:16px;
}
.border dl dd p {
text-indent: 2em;
	line-height:22px;
	text-align:2em;
	margin-top:5px;
	color:#303030;
}
.border dl dd p a {
	color:#ff0036;
}
.border dl dd a img {
        margin-right: 25px;
	margin-top:10px;
}
#hhh {
	float: left;
}
.box6 {
	width:988px;
	overflow:hidden;
	margin:10px auto;
}
.box8 {
	width:988px;
	overflow:hidden;
	border:1px solid #cccccc;
	margin:10px auto;
}
.box8T {
	width:988px;
	height:53px;
	overflow:hidden;
}
.box8L {
	float:left;
	width:720px;
	overflow:hidden;
	margin-top:10px;
	margin-bottom:10px;
}
.box8L ul li {
	float:left;
	width:344px;
	height:278px;
	overflow:hidden;
	display:block;
	margin-left:11px;
	_margin-left:7px;
	margin-top:5px;
}
.box8LT {
	background:url(../images/index34.jpg) no-repeat;
	width:344px;
	height:33px;
	overflow:hidden;
	line-height:33px;
}
.box8LT a {
	width:110px;
	overflow:hidden;
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
}
.box8LC {
	border:1px solid #cccccc;
	width:342px;
	height:244px;
	overflow:hidden;
	border-top:none;
}
.box8LC h2 {
	font-size:14px;
	text-align:center;
	margin-top:10px;
}
.box8LC h2 a {
	color:#a25a0a;
}
.box8LC p {
	color:#575448;
	line-height:21px;
	width:320px;
	margin:0px auto;
	margin-top:5px;
	border-bottom:1px dashed #7d766d;
	padding-bottom:10px;
}
.box8LC p a {
	color:#ff0036;
}
.box8LC dl {
	width:320px;
	margin:10px auto;
	overflow:hidden;
}
.box8LC dl dt {
	width:320px;
	line-height:25px;
	background:url(../images/index41.jpg) no-repeat left;
	float:left;
}
.box8LC dl dt a {
	float:left;
	color:#575448;
	margin-left:15px;
}
.box8LC dl dt span {
	float:right;
	color:#575448;
}
.box8LC .list {
	background:url(../images/index35.jpg) no-repeat;
	width:342px;
	height:35px;
	overflow:hidden;
	line-height:30px;
	text-align:center;
	color:#940000;
}
.box8R {
	float:right;
	width:257px;
	overflow:hidden;
	margin-top:15px;
	margin-right:10px;
}
.box8R1 {
	width:255px;
	height:250px;
	overflow:hidden;
	border:1px solid #d7d6d6;
}
.box8R1T {
	width:255px;
	height:41px;
	overflow:hidden;
}
.box8R1 ul {
	width:235px;
	overflow:hidden;
	margin:5px auto;
}
.box8R1 ul li {
	background:url(../images/index37.jpg) no-repeat;
	width:107px;
	height:27px;
	line-height:27px;
	text-align:center;
	overflow:hidden;
	display:block;
	float:left;
	margin-left:7px;
	margin-top:12px;
}
.box8R1 ul li a {
	font-size:14px;
	color:#323232;
	width:107px;
	height:27px;
	display:block;
	overflow:hidden;
}
.box8R1 ul li a:hover {
	background:url(../images/index38.jpg) no-repeat;
	width:107px;
	height:27px;
	overflow:hidden;
	display:block;
	text-decoration:none;
}
.box8R2 {
	width:255px;
	height:435px;
	overflow:hidden;
	border:1px solid #d7d6d6;
	margin-top:5px;
}
.box8R2T {
	width:255px;
	height:40px;
	overflow:hidden;
}
.box8R2C {
	width:240px;
	overflow:hidden;
	margin:10px auto;
}
.box8R2C ul {
	margin-top:10px;
}
.box8R2C ul li {
	line-height:24px;
	background:url(../images/index41.jpg) no-repeat left;
}
.box8R2C ul li a {
	margin-left:15px;
	color:#333333;
}
.box8R3 {
	width:257px;
	overflow:hidden;
	height:140px;
	margin-top:5px;
}
.box10 {
	width:988px;
	overflow:hidden;
	border:1px solid #cccccc;
	margin:10px auto;
}
.box10 .box10T {
	background:url(../images/index43.jpg) no-repeat;
	width:986px;
	height:38px;
	overflow:hidden;
	line-height:38px;
}
.box10 .box10T span {
	display:block;
	text-align:center;
	width:105px;
	overflow:hidden;
	font-weight:bold;
	color:#FFFFFF;
	font-size:14px;
}
.box10 .box10C {
	width:986px;
	overflow:hidden;
	margin-top:10px;
	margin-bottom:10px;
	float:left;
}
.box10C #honorbD {
	OVERFLOW: hidden;
	height:119px;
	margin:0px auto;
	float:left;
}
.honorrollD {
	float:left;
}
.box10C #honorbD ul {
	FLOAT: left;
	overflow:hidden;
}
.box10C #honorbD ul li {
	width:154px;
	height:119px;
	overflow:hidden;
	display:inline;
	float:left;
	margin:0px 5px;
}
.search {
	width:988px;
	height:35px;
	line-height:35px;
	background:#f0f0f0;
	overflow:hidden;
	margin:0px auto;
	margin-top:10px;
}
.search ul {
	overflow:hidden;
	height:35px;
}
.search ul a{color:#000;font-size:14px;}
.search ul li.sc01 {
	float:left;
	font-size:12px;
	font-weight:bold;
	line-height:35px;
	color:#000;
	margin-left:10px;
}
.liebiao {
	width:983px;
	overflow:hidden;
	margin:10px auto;
}
.liebiaoL {
	width:686px;
	overflow:hidden;
	float:left;
}
.liebiaoL1 {
	width:684px;
	overflow:hidden;
	border:dashed 1px #cccccc;
}
.liebiaoL1T {
	background:url(../images/liebiao03.jpg) no-repeat;
	width:682px;
	height:46px;
	overflow:hidden;
	line-height:46px;
	overflow:hidden;
	margin:1px auto;
}
.liebiaoL1T a {
	width:136px;
	overflow:hidden;
	display:block;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}
.liebiaoL1 img {
	width:680px;
	height:152px;
	overflow:hidden;
	margin-left:2px;
	margin-top:2px;
}
.liebiaoL2 {
	width:684px;
	overflow:hidden;
	border:solid 1px #e7dbc5;
	margin:10px auto;
}
.liebiaoL2 h2 {
	width:666px;
	background:#f3f2f2;
	height:26px;
	line-height:26px;
	overflow:hidden;
	margin:16px auto;
}
.liebiaoL2 h2 a {
	color:#675c48;
	font-size:14px;
	margin-left:15px;
}
.liebiaoL2 p {
    text-indent: 0em;
	width:666px;
	overflow:hidden;
	margin:16px auto;
	border-bottom:1px dashed #CCCCCC;
	padding-bottom:15px;
	color:#675c48;
	line-height:23px;
}
.liebiaoL2 p a {
	color:#ff0036;
}
.listL05 {
	width:450px;
	overflow:hidden;
	margin:0px auto;
	margin-top:20px;
	margin-bottom:20px;
}
.listL05 ul li {
	border:1px solid #cdcdcd;
	color:#000;
	width:24px;
	float:left;
	padding:2px 6px;
	text-align:center;
	width:auto;
	margin-left:15px;
}
.listL05 ul li a {
	color:#000;
}
.liebiaoR {
	width:289px;
	overflow:hidden;
	float:right;
}
.liebiaoR1 {
	width:287px;
	overflow:hidden;
	border:1px solid #ddceb1;
	background:#fcf8ef;
}
.liebiaoR2 {
	float:right;
	width:269px;
	overflow:hidden;
	border:1px solid #ddceb1;
	background:#f0ebdf;
	margin-top:10px;
}
.liebiaoR2T {
	width:288px;
	height:34px;
	overflow:hidden;
}
.liebiaoR2C1 {
	width:270px;
	height:105px;
	overflow:hidden;
	background:#FFFFFF;
	margin:10px auto;
}
.liebiaoR2C1 h2 {
	text-align:center;
	margin-top:20px;
}
.liebiaoR2C1 h2 a {
color: #575448;
	font-size:14px;
}
.liebiaoR2C1 p {
    text-indent: -1.5em;
	color: #575448;
	font-size:13px;
	line-height:22px;
	width:250px;
	margin:0px auto;
	margin-top:10px;
}
.liebiaoR2C1 p a {
	color:#ff0036;
}
.liebiaoR2C2 {
	width:268px;
	overflow:hidden;
	background:#FFFFFF;
	margin:10px auto;
	border:1px solid #fee9d8;
}
.liebiaoR2C2 ul {
	width:245px;
	overflow:hidden;
	margin:10px auto;
}
.liebiaoR2C2 ul li {
	line-height:24px;
}
.liebiaoR2C2 ul li a {
    color: #575448;
	font-size:14px;
}
.liebiaoR3 {
	float:right;
	width:269px;
	overflow:hidden;
	border:1px solid #ddceb1;
	margin-top:10px;
	height:195px;
}
.liebiaoR3T {
	width:288px;
	height:34px;
	overflow:hidden;
}
.liebiaoR3C {
	width:266px;
	overflow:hidden;
	margin:7px auto;
	border-top:none;
	height:140px;
}

.liebiaoR3C dl{width:250px;height:138px;margin-top:10px;}

.liebiaoR3C dl dt {margin-left:10px;width:100px;height:138px;float:left;}

.liebiaoR3C dl dt img{float:left;}

.liebiaoR3C dl dd{float:right;width:130px;height:138px;}

.liebiaoR3C dl dd h2{width:150px;height:30px;}

.liebiaoR3C dl dd h2 a {font-size:16px;font-weight:bold;color: #575448;}

.liebiaoR3C dl dd p{text-indent:2em;line-height: 20px; margin-left: 10px;color: #575448;}

.liebiaoR3C dl dd p a{color: #ff0036;}
.liebiaoR4 {
	float:right;
	width:269px;
	overflow:hidden;
	border:1px solid #ddceb1;
	margin-top:10px;
}
.liebiaoR4T {
	width:288px;
	height:34px;
	overflow:hidden;
}
.liebiaoR4C {
	width:265px;
	height:159px;
	overflow:hidden;
	margin:10px auto;
}
.liebiaoR5 {
	float:right;
	width:269px;
	overflow:hidden;
	border:1px solid #ddceb1;
	margin-top:10px;
}
.liebiaoR5T {
	width:288px;
	height:34px;
	overflow:hidden;
}
.liebiaoR5C {
	width:231px;
	overflow:hidden;
	margin:10px auto;
}
.liebiaoR5C ul {
	margin-top:8px;
}
.liebiaoR5C ul li {
	line-height:22px;
}
.liebiaoR5C ul li a {
	color: #575448;
	font-size:14px;
}
/*内容_css*/
.nrL {
	float:left;
	width:684px;
	overflow:hidden;
	border:1px solid #e7dbc5;
}
.nrL2 {
	width:653px;
	overflow:hidden;
	margin:0px auto;
	margin-top:30px;
	font-size:14px;
}
.nrL2 p{text-indent:0em;width: 653px;line-height: 30px;color: #575448;}
.nrL2 h1 {
	text-align:center;
}
.nrL2 h2 {
	font-size:16px;
	color:#593c06;
}
.nrL2 h3 {
	border-top:1px dashed #CCC;
	margin-top:15px;
	padding-top:15px;
	text-align:center;
	font-weight:normal;
	color:#675c48;
	font-size:12px;
}
.nrL2 h3 span {
	color:#ff0000;
	margin:0px 5px;
}
.nrL2 h3 span a{color:#575448;}
.nrL2 .pic01 {
	width:630px;
	overflow:hidden;
	margin-top:30px;
}
.nrL3 {
	background:url(../images/pic23.jpg) no-repeat;
	width:640px;
	height:297px;
	overflow:hidden;
	margin:0px auto;
	margin-top:20px;
}
.mainb {
	width:600px;
	overflow:hidden;
	margin-top:30px;
	height:218px;
}
.shellb {
	width:600px;
	overflow:hidden;
}
.shellb ul {
	width:600px;
	margin:0px auto;
}
.shellb ul li {
	margin-top:20px;
	width:380px;
	margin-left:15px;
}
.shellb ul li .zuo {
	float:left;
	height:171px;
	width:125px;
	overflow:hidden;
	margin-top:15px;
	margin-right:10px;
}
.shellb ul li .you {
	float:right;
}
.shellb ul li .you h2 {
	color:#000000;
	font-weight:normal;
	margin-top:30px;
	font-size:14px;
}
.shellb ul li .you h2 a {
	font-weight:bold;
	color:#000000;
}
.shellb ul li p {
	line-height:24px;
	color:#666666;
	font-size:14px;
	width:220px;
	margin-top:10px;
}
.shellb ul li p a {
	color:#fe0000;
}
.nrL4 {
	width:660px;
	overflow:hidden;
	margin-top:20px;
	border:1px dashed #CCC;
	border-left:none;
	border-right:none;
	padding:10px;
	text-align: center;
}
.nrL4 span{margin-right:30px;font-size:14px;}
.nrL4 span a{color:#000;}
.nrL5 {
	background:url(../images/pic04.jpg) no-repeat;
	width:660px;
	overflow:hidden;
	margin:0px auto;
	margin-top:10px;
	height:165px;
}

.nrL5 p {
	color:#000000;
	line-height:25px;
	text-indent:2em;
	width:530px;
	margin-left:120px;
	margin-top:45px;
	overflow:hidden;
}

.nrL5 p a{color:#ff0036;}
/*专家团队*/

/*简介css*/

.hzhb {
	width:990px;
	margin:0 auto 10px auto;
	height:112px;
}
.hzhb_title {
	border: #d3bfa6 1px solid;
	background: #faf0e4;
	width: 26px;
	text-align: center;
	height: 109px;
	float:left;
}
.hzhb_title h2 {
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #333;
	padding-top: 10px;
}
.hzhb_title h2.hover {
	border: #8c5614 1px solid;
	background: #8e5815;
	color: #fff;
	height: 97px;
}
.hzhb_content {
	overflow: hidden;
	zoom: 1;
	border: #ccb993 1px solid;
	width: 958px;
	height: 109px;
	float:left;
}
.hzhb_sh {
	padding: 8px 0px 0px 8px;
}
.hzhb_sh ul li {
	float: left;
	margin-right: 18px;
	display: inline;
}
.hzhb_sh01 {
	padding: 15px;
}
.hzhb_sh01 a {
	float: left;
	line-height: 24px;
	color: #333;
	padding: 0px 10px;
	white-space: nowrap;
}
 @charset "gb2312";
/* CSS Document */
* {
	padding:0px;
	margin:0px;
}
img {
	border:none;
}
.clear {
	clear:both;
}
li {
	list-style:none;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
body {
	background:#fff;
	font-size:12px;
}/*只有这样后台编辑才能改变字体*/
/*头部*/
.top1 {
	width:100%;
	height:95px;
	overflow:hidden;
	margin:0px auto;
	text-align:center;
}
.top2 {
	width:100%;
	height:311px;
	overflow:hidden;
	margin:0px auto;
	text-align:center;
}
.top3 {
	background:url(../images/index04.jpg) no-repeat center;
	overflow:hidden;
	margin:0px auto;
	text-align:center;
	height:53px;
}
.top3 ul {
	width:1008px;
	overflow:hidden;
	margin:0px auto;
}
.top3 ul li {
	float:left;
	width:111px;
	background:url(../images/index03.jpg) no-repeat right;
	display:block;
	overflow:hidden;
	text-align:center;
	line-height:48px;
}
.top3 ul li a {
	font-size:14px;
	font-weight:bold;
	color:#fff;
}
/*底部*/
.copy {
	background:url(../images/index05.jpg) repeat-y top center;
	width:100%;
	overflow:hidden;
}
.copy1 {
	background:url(../images/index51.jpg) no-repeat;
	height:45px;
	overflow:hidden;
	margin:0px auto;
	width:1004px;
	line-height:45px;
	text-align:center;
	color:#FFFFFF;
}
.copy1 a {
	color:#FFFFFF;
	margin:0px 5px;
}
.copy2 {
	background:url(../images/index52.jpg) no-repeat;
	width:1004px;
	height:190px;
	overflow:hidden;
	margin:0px auto;
	text-align:center;
}
.copy2 p {
	color:#575448;
	line-height:33px;
	margin-top:15px;
	margin-left:190px;
}
/* JS滚动图片 */
* {
	margin:0;
	padding:0
}
ul {
	list-style:none;
}
img {
	border:none;
}
#image02 {
	width:408px;
	height:187px;
	overflow:hidden;
}
#imageNav {
	position:absolute;
	z-index:999;
	top:705px;
	left:813px;
}
 @charset "gb2312";
/* CSS Document */
* {
	padding:0px;
	margin:0px;
}
img {
	border:none;
}
.clear {
	clear:both;
}
li {
	list-style:none;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
body {
	background:#ffffff;
	font-size:12px;
	width:100%;
	margin:0px auto;
}
.xinjia {
	width:990px;
	height:320px;
	border:1px solid #d0d0d0;
	overflow:hidden;
	margin:10px auto;
}
.xinjiaT {
	width:982px;
	height:51px;
	overflow:hidden;
	margin:4px auto;
}
.xinjiaL {
	float:left;
	width:365px;
	overflow:hidden;
	margin-left:10px;
}
.xinjiaL ul li {
	background:url(../images/xjmk02.jpg) no-repeat;
	height:26px;
	line-height:26px;
	overflow:hidden;
	border-bottom:1px dotted #CCCCCC;
	padding-bottom:14px;
	margin-top:3px;
}
.xinjiaL ul li a {
	width:96px;
	overflow:hidden;
	display:block;
	text-align:center;
	color:#FFFFFF;
	font-size:14px;
	float:left;
}
.xinjiaL ul li span {
	color:#1f1f1f;
	font-size:14px;
	margin-left:10px;
	line-height:20px;
	width:255px;
	overflow:hidden;
}
.xinjiaL img {
	margin-top:15px;
}
.xinjiaR {
	float:right;
	width:568px;
	overflow:hidden;
	margin-top:10px;
}
.xinjiaRT {
	width:565px;
	height:42px;
	overflow:hidden;
}
.xinjiaRL {
	width:234px;
	overflow:hidden;
	float:left;
}
.xinjiaRR {
	width:310px;
	overflow:hidden;
	float:right;
	margin-right:10px;
	color:#1d1d1c;
	line-height:25px;
	font-size:13px;
	text-indent:2em;
	margin-top:6px;
}
.xinjiaRR a {
	color:#ff0036;
}
.xinjiaRR img {
	margin-top:7px;
}
